ISCS#FEP - Feature #449

FEP NetGapl [ license
03/18/2020 01:03 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: NetGap1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/18/2020

100%
0.00 hour
0.00 hour

Description
FEP NetGaplllliicense

History

#1 - 03/18/2020 04:22 PM - xiangyang li

- Status changed from New to In Progress

#2 - 03/25/2020 03:11 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
